{
  "verseBefore": "“Dayh vlơk ka Kơy Hơu ku tayuup hlăng vah aduq Laao-đi-xêê, đaneq:\\p\n ‘ Plêêk A-meen, Manih xanưk xưnq tuuôq ji hyioh jăk, xaroop dơơp varơuq panưk pajêêk ku Kơy Plêêk xanooh đaji aneq:",
  "verseAfter": "“Dayh vlơk ka Kơy Hơu ku tayuup hlăng vaah aduq Laao-đi-xêê, đaneq:\\p\n ‘ Plêêk AA-meen, Manih xanưk xưnq tuuôq ji hyioh jăk, xaroop dơơp varơuq panưk pajêêk ku Kơy Plêêk xanooh đaa neq:",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 14,
  "modifiedTimestamp": "2022-06-08T03:51:16.064Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
